Аутентификация
Body
Схема для авторизации пользователя
emailstring · emailRequired
Email пользователя
passwordstringRequired
Пароль
Responses
200
Successful Response
application/json
Схема ответа с токенами
access_tokenstringRequired
refresh_tokenstringRequired
token_typestringOptionalDefault:
bearer422
Validation Error
application/json
post
/api/auth/loginAuthorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
Successful Response
application/json
Схема ответа с данными пользователя
idintegerRequired
emailstringRequired
created_atstring · date-timeRequired
get
/api/auth/me200
Successful Response
Body
Схема запроса для обновления токена
refresh_tokenstringRequired
Refresh токен
Responses
200
Successful Response
application/json
Схема ответа с токенами
access_tokenstringRequired
refresh_tokenstringRequired
token_typestringOptionalDefault:
bearer422
Validation Error
application/json
post
/api/auth/refresh-tokenПоследнее обновление